.privacy-section {
    padding: 140px 0 50px;
    position: relative;
    z-index: 1;
    &::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-image: url(../../assets/img/banner-bg.png);
        background-repeat: no-repeat, no-repeat;
        background-position: 100% 0;
        z-index: -1;
        @include breakpoint("tablet-small", max) {
            background-position: center;
          }
    }
}
.privacy-content {
    h2 {
        font-weight: 600;
        font-size: 24px;
        color: $black;
        margin-bottom:10px;
    }

    p {
        color: #000;
        text-align: justify;
        margin-bottom: 10px;
        font-weight: 400;
        font-size: 16px;
        text-align: justify;
    }
    .privacy-security {
        margin-top: 50px;
    
        h3 {
            font-weight: 600;
            font-size: 20px;
            color: $black;
            margin-top: 25px;
        }
        h4 {
            color: #000;
            font-weight: 600;
            margin-bottom: 10px;
            margin-top: 30px;
            font-size: 18px;
        }
    
        p {
            font-weight: 400;
            color: #565353;
            text-align: justify;
            font-size: 16px;
        }
    }
}


.investor-section {
    padding: 100px 0;
}

.investor-section h4 {
    color: hsla(0, 0%, 44%, .2);
    background: linear-gradient(217.19deg, #d0002c 16.83%, #931265 85.2%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .21;
    font-style: normal;
    font-weight: 800;
    font-size: 75px;
}

.investor-section .pdf-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 25px
}

.investor-section .pdf-wrap>* {
    display: block;
    width:calc((100% - 100px) / 5);
    box-shadow: 0 0 3.61px #00000036;
    border-radius: 10px;
    text-decoration: none
}

@media only screen and (max-width: 1399px) {
    .investor-section .pdf-wrap>* {
        width:calc((100% - 75px) / 4);
    }
}

@media only screen and (max-width: 1199px) {
    .investor-section .pdf-wrap>* {
        width:calc((100% - 50px) / 3);
    }
}

@media only screen and (max-width: 991px) {
    .investor-section .pdf-wrap>* {
        width:calc((100% - 25px) / 2)
    }
}

@media only screen and (max-width: 767px) {
    .investor-section .pdf-wrap>* {
        width:100%
    }
}



.investor-section .pdf-wrap>* .img {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    min-height: 146px;
    border-radius: 10px 10px 0 0;
    background-color: #ffa8aa
}

.investor-section .pdf-wrap>* .content {
    padding: 15px
}

.investor-section .pdf-wrap>* .content h6 {
    font-weight: 600;
    font-size: 13px;
    text-transform: capitalize;
    margin-bottom: 8px;
    color: #000
}

.investor-section .pdf-wrap>* .content p {
    font-size: 11px;
    margin-bottom: 0;
    color: #000
}
